@font-face {
   font-family: 'Dongle-Light';
   font-display: swap;
   src: url('Dongle-Light/font.ttf');
}
@font-face {
   font-family: 'Guidy';
   font-display: swap;
   src: url('Guidy/font.ttf');
}
@font-face {
   font-family: 'WorkSans-Regular';
   font-display: swap;
   src: url('WorkSans-Regular/font.ttf');
}
@font-face {
   font-family: 'NexaDemo-Light';
   font-display: swap;
   src: url('NexaDemo-Light/font.ttf');
}
@font-face {
   font-family: 'OpenRunde-Semibold';
   font-display: swap;
   src: url('OpenRunde-Semibold/font.woff2');
}

h1 {
  font-family: 'Dongle-Light', sans-serif;
}

h2 {
  font-family: 'Guidy', sans-serif;
}

h3 {
  font-family: 'WorkSans-Regular', sans-serif;
}

h4 {
  font-family: 'NexaDemo-Light', sans-serif;
}

h5, h6 {
  font-family: 'OpenRunde-Semibold', sans-serif;
}
